src:effcee

Date: 2024-07-12 05:00:06

Debian unstable (main only)

packagesummary
libeffcee0 (= 2019.1-1+b3)unsatisfied dependency on libre2-9 (>= 20201101+dfsg)
libeffcee-dev (= 2019.1-1+b3)unsatisfied dependency on libre2-9 (>= 20201101+dfsg)